"IDS_LANGUAGE=RUS"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Модуль Acrobat Reflow, версия 8.0"
"IDS_MENU_ABOUT=О модуле Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(с) Корпорация Adobe Systems, 1999-2006.\nВсе права защищены."
"IDS_ABOUT_LEGAL=&Авторские права"
"IDS_ABOUT_CREDITS=&Авторы"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Использование модуля Acrobat &Reflow"
"IDS_ALL_FILES=Все файлы"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Перекомпоновывает содержимое страницы в зависимости от ширины окна"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Модули, необходимые для загрузки: отсутствуют\r\n"
"IDS_ABOUT_DEPENDENCIES2=Модули, обеспечивающие полную функциональность: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Не удается изменить компоновку страницы, так как она содержит интерактивные аннотации."
